### Enumeration

# Clutter Orientation

since: 14

#### Declaration

    enum Clutter.Orientation

#### Description [src]

Represents the orientation of actors or layout managers.

Available since: 14

#### Members

`CLUTTER_ORIENTATION_HORIZONTAL`

  An horizontal orientation.

  - Value: `0`
  - Nickname: `horizontal`
  - Available since: 14
`CLUTTER_ORIENTATION_VERTICAL`

  A vertical orientation.

  - Value: `1`
  - Nickname: `vertical`
  - Available since: 14